/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


.wp_menu_icon_us,
.wp_menu_icon_ca,
.wp_menu_icon_mx,
.wp_menu_icon_ar,
.wp_menu_icon_br,
.wp_menu_icon_pr,
.wp_menu_icon_gb,
.wp_menu_icon_dk,
.wp_menu_icon_fi,
.wp_menu_icon_fr,
.wp_menu_icon_de,
.wp_menu_icon_gr,
.wp_menu_icon_nl,
.wp_menu_icon_hu,
.wp_menu_icon_is,
.wp_menu_icon_it,
.wp_menu_icon_no,
.wp_menu_icon_pl,
.wp_menu_icon_es,
.wp_menu_icon_se,
.wp_menu_icon_tr,
.wp_menu_icon_au,
.wp_menu_icon_cn,
.wp_menu_icon_in,
.wp_menu_icon_il,
.wp_menu_icon_jp,
.wp_menu_icon_tw,
.wp_menu_icon_th,
.wp_menu_icon_za,
.wp_menu_icon_mad_publishers,
.wp_menu_icon_mad_contributors,
.wp_menu_icon_mad_celebrities,
.wp_menu_icon_mad_side_projects,
.wp_menu_icon_cameos,
.wp_menu_icon_fanzine,
.wp_menu_icon_competitor,
.wp_menu_icon_ec_comics,
.wp_menu_icon_mad_related
{
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 5px;
    margin-left: 15px !important;
}

.wp_menu_icon_us
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/us.png');
}
.wp_menu_icon_ca
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/ca.png');
}
.wp_menu_icon_mx
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/mx.png');
}
.wp_menu_icon_ar
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/ar.png');
}
.wp_menu_icon_br
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/br.png');
}
.wp_menu_icon_pr
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/pr.png');
}
.wp_menu_icon_gb
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/gb.png');
}
.wp_menu_icon_dk
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/dk.png');
}
.wp_menu_icon_fi
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/fi.png');
}
.wp_menu_icon_fr
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/fr.png');
}
.wp_menu_icon_de
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/de.png');
}
.wp_menu_icon_gr
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/gr.png');
}
.wp_menu_icon_nl
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/nl.png');
}
.wp_menu_icon_hu
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/hu.png');
}
.wp_menu_icon_is
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/is.png');
}
.wp_menu_icon_it
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/it.png');
}
.wp_menu_icon_no
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/no.png');
}
.wp_menu_icon_pl
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/pl.png');
}
.wp_menu_icon_es
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/es.png');
}
.wp_menu_icon_se
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/se.png');
}
.wp_menu_icon_tr
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/tr.png');
}
.wp_menu_icon_au
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/au.png');
}
.wp_menu_icon_cn
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/cn.png');
}
.wp_menu_icon_in
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/in.png');
}
.wp_menu_icon_il
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/il.png');
}
.wp_menu_icon_jp
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/jp.png');
}
.wp_menu_icon_tw
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/tw.png');
}
.wp_menu_icon_th
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/th.png');
}
.wp_menu_icon_za
{
    background-image: url('https://madtrash.com/mdb_images/flags/24x24/za.png');
}

.wp_menu_icon_mad_publishers
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_publishers_24x24.png');
}
.wp_menu_icon_mad_contributors
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_contributors_24x24.png');
}
.wp_menu_icon_mad_celebrities
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_celebrities_24x24.png');
}
.wp_menu_icon_mad_side_projects
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_side_projects_24x24.png');
}
.wp_menu_icon_cameos
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_cameos_24x24.png');
}
.wp_menu_icon_fanzine
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_fanzine_24x24.png');
}
.wp_menu_icon_competitor
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_competitors_24x24.png');
}
.wp_menu_icon_ec_comics
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_ec_comics_24x24.png');
}
.wp_menu_icon_mad_related
{
    background-image: url('https://madtrash.com/mdb_images/icons/menu/icon_mad_related_24x24.png');
}



.involvedArtistsButton
{
    background-color: gray;
    border: none;
    color: white;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin-top: -4px;
}

.artistStorySeriesShowButton
{
    background-color: white;
    border: 1px solid gray;
    color: black;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    float: right;
    margin-top: -4px;
}

.toggleButtonCompanySeriesItems
{
    background-color: white;
    border: 1px solid gray;
    color: black;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    float: right;
    margin-top: 4px;
}


.mdb_page_main_parameter
{
    margin-top: 0px !important;
    line-height: 200%;
}

.mdb_page_main_parameter .main_parameter_name
{
    text-align: right;
    font-size: 80%;
    vertical-align: bottom;
}

.mdb_page_main_parameter .main_parameter_value
{
    text-align: left;
    font-weight: bold;
    padding-left: 0px;
}
@media screen and (max-width: 767px)
{
    .mdb_page_main_parameter .main_parameter_name
    {
        text-align: initial;
    }
}


.mdb_page_section_frame
{
    border-style: solid;
    border-width: thin;
    border-color: #E8E8E8;
    border-radius: 5px;
    padding: 15px 15px;
    margin-bottom: 20px;
    margin-right: 0px;
    margin-left: 0px;
}
.mdb_page_section_frame h2
{
    margin-top: 0px;
}


@media screen and (max-width: 767px) {
    .mdb_page_mainpicture
    {
        margin-bottom: 40px !important;
    }
}

.mdb_page_masthead ul
{
    list-style: none;
}



/*Quick Select Menu Various Pages*/
.mdb_quickselectmenu
{
   font-size:100%;
   background-color: #fff;
   color:#000;
   border: 1px solid #202020;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   display: block;
    padding: 1px 5px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing:content-box;
    box-sizing:content-box;
    height: 25px;
    margin-bottom: 25px;
}


.mdb_page_table
{
    margin-bottom: 20px;
}

.mdb_page_table .item_title
{
    font-size: 85%;
    font-weight: bold;
    display: block;
}
.mdb_page_table .item_title a
{
    color: black;
}
.mdb_page_table .item_subtitle
{
    font-size: 80%;
    color: gray;
    display: block;
}

.mdb_page_table .mdb_page_table_heading
{
    border-style: solid;
    border-width: thin;
    border-bottom-style: none;
    background-color: #F0F0F0;
    font-size: 130%;
    padding: 7px 5px;
}

.mdb_page_table .mdb_page_table_content_row .first_col
{
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 5px !important;
}

@media screen and (max-width: 767px)
{
    .mdb_page_table .item_title
    {
        display: initial;
        margin-right: 5px;
        margin-left: 2px;
        margin-bottom: 3px;
    }
    .mdb_page_table .item_subtitle
    {
        display: initial;
    }
    .mdb_page_table .first_col
    {
        display: none;
    }
    
    .mdb_page_table .mdb_page_table_heading img
    {
        display:none;
    }
    .mdb_page_table .mdb_page_table_heading button
    {
        display:none;
    }
    
}

/*Define Border Color*/
.mdb_page_table .mdb_page_table_heading, 
.mdb_page_table .mdb_page_table_content_row:not(:last-child),
.mdb_page_table .mdb_page_table_content,
.mdb_page_table .item_section_backlink
{
    border-color: #E8E8E8;
}

.mdb_page_table ul
{
    font-size: 80%;
    
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

.mdb_page_table li
{
    margin-bottom: 0px !important;
}

.mdb_page_table .mdb_page_table_heading img
{
    float:left;
    margin-right:5px;
    margin-bottom: 0px;
}

.mdb_page_table .mdb_page_table_content
{
    border-style: solid;
    border-width: thin;
    border-radius: 5px;
    margin-left: 0px;
}

.mdb_page_table_content_gallery, .mdb_page_table_content_row_no_col
{
    padding:3%;
    padding-bottom:1%;
}

.mdb_page_table .mdb_page_table_content_row:not(:last-child)
{
    border-bottom-style: solid;
    border-bottom-width: thin;
}

.mdb_page_table .mdb_page_table_content_row
{
    padding-top: 5px;
    margin-right: 0px;
    margin-left: 0px;
}

.mdb_page_table .mdb_page_table_content_row .title_row, .editorial_row
{
    font-weight: bold;
}

.mdb_page_table .mdb_page_table_content_row .editorial_row .editorial_contributors
{
    font-weight: normal;
}

.mdb_page_table .mdb_page_table_content_row .department_row
{
    font-style: italic;
}

.mdb_page_table .mdb_page_table_content_row .persons_row,.page_row
{
    margin-left: 2%;
    font-size: 80%;
}

.mdb_page_table .mdb_page_table_content_row p.title_row, p.editorial_row, p.department_row, p.persons_row, p.page_row
{
    margin-bottom: 0px;
}




.mdb_artist_list h2
{
    display: flex;
    align-items: baseline;
}
.mdb_artist_list h2 img
{
    margin-right: 10px;
    vertical-align: middle;
    display: inline;
}
.mdb_artist_list .small_text
{
    font-size: 60%;
    margin-left: 10px;
}
.mdb_artist_list .mdb_artist_list_column
{
    padding-left:0px !important;
    padding-right:0px !important;
}
.mdb_artist_list .mdb_artist_list_column ul
{
    list-style-type: none !important;
    font-size: 14px !important;
    line-height: 14px !important;
    white-space: nowrap;
    overflow: hidden;
}
.mdb_artist_list .mdb_artist_list_column a
{
    color:black;
    font-weight: 600;
}
.mdb_artist_list .mdb_artist_list_back_link
{
    margin-top:-10px;
    margin-bottom:20px;
}
.mdb_artist_list .mdb_artist_list_column .mdb_artist_list_icon
{
    margin-right:10px;
    font-size: 80%;
}




.mdb_footer p
{
    margin-bottom: 0px;
    font-size: 70%;
}
.mdb_footer button
{
    border: none;
    background-color: inherit;
    font-size: 70%;
    text-decoration: underline;
}